local fn = _gn(0xAB0F816885B0E483)
--- IS_EXPLOSION_IN_SPHERE
-- @param explosionType See [`ADD_EXPLOSION`](#\_0xE3AD2BDBAEE269AC).
function Global.IsExplosionInSphere(explosionType, x, y, z, radius)
	return _in2(fn, explosionType, x, y, z, radius, _r)
end
